[Main]
StayOnTop=1
TFloatingFormTop=10000
TFloatingFormLeft=0
TFloatingFormHeight=169
TFloatingFormWidth=640
TFloatingFormState=0
FloatingOnTop=1
StartTime=43987.387162257
StartTimeLap=43987.387162257
StopTime=45185.6618846181
IsClear=0
IsStopped=1
LapsCount=0
ShowFloatingWindow=0
TMainFormTop=197
TMainFormLeft=350
TMainFormHeight=590
TMainFormWidth=580
TMainFormState=0
LapsHeight=268
MetronomeOn=1

